Subject: Memory fragmentation
From: "Ott M. Aaloe" <[email-masked]>
To: [email-masked]
Date: Sat, 27 Aug 1994 12:55:59 +0300 (EETDST)

Hi all!

I have major problems with the memory fragmentation. 
Has anyone (acid) any idea what to do to keep largest
block of free mem as big as possible. Every time
my program quits largest block decreases ca 300-400 K (chip)
I alloc some huge bitmaps and then free them + 
allocating some memory too. But I free everything correctly.
So is this Blitz's problem or am I doing something wrong?
I hope there is solution for this coz otherwise I cant
do my load level routine more that 3 times - then there just
ain't any free mem (well if you use avail command is shell
then it says 1.8 M free chip but largest block is 200 K).
So please anybody help.

                O.T.T. ([email-masked])